Subject: [PATCH v3] arm64: Add workaround for Cavium erratum 27456

From: [email-masked] (Marc Zyngier)
Date: Wed, 24 Feb 2016 14:07:14 +0000

On 24/02/16 13:40, Will Deacon wrote:

[...]

> (and Catalin, if you pick this up, watch out for the conflicts in
> cpufeature.h)

Yup, that one is about to become a minefield (ARM64_HAS_NO_HW_PREFETCH,
ARM64_HAS_UAO, ARM64_ALT_PAN_NOT_UAO and ARM64_HAS_VIRT_HOST_EXTN are
already happily clashing into -next). But hey, the more the merrier! ;-)

Thanks,

	M.
-- 
Jazz is not dead. It just smells funny...